### File

`packages/eui-mobile/packages/core/src/lib/components/euim-media-header/euim-media-header-title/euim-media-header-title.directive.ts`

### Metadata

Selector | `[euimMediaHeaderTitle]`

### Index

###### Properties
className
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'euim-media-header__title'`

### Properties

className
Type : `string`
Default value : `'euim-media-header__title'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""